/* NEW CSS FOR MAIN FILE */
html, body, form, fieldset {
	margin: 0;
	padding: 0;
}
body {
	color: #000000;   /*#000000; old colour*/
	background: #FFFFDA;    /* #F6F6F6;   old colour */
	font-family: "Trebuchet MS",Arial, Helvetica, sans-serif;
	line-height: 125%;
	padding-bottom:3%
}
/* Normal link */
a {
	color: #405372;  /*#158248;   #7ba566; #3333FF; new colour*/
	text-decoration: underline;
}
a:hover, a:active, a:focus {
	color: #333333;
	text-decoration: underline;
}
h1, h2, h3, h4 { 
	font-family:  Arial, Helvetica, sans-serif; 
}
h2 { 
	font-size: 125%; 
	margin: 2px 0px 5px 0px;
}
h5 {
	font-size: 80%;
	color: #7ba566;
	margin-top: 5px;
}
.italic { 
	font-style: italic; 
}
ol li {
	margin-left: 0px;
	line-height: 180%;
}
td, div { 
	font-size: 100%; 
}
img { 
	border: none; 
}
form {
	margin: 0;
	padding: 0;
}
form label {
	cursor: pointer;
}

input, select, textarea {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 100%;
}
input[type=text] {
	background-color:white;
}
input[type=number] {
	background-color:white;
}
input[type=submit] {
	background-color:buttonface;
}

div.logo {
	width: 250px;
	height: 66px;
	margin: auto;
}
span.text-content {
  background: rgba(0,0,0,0.9);
  cursor: pointer;
  font-size:small;
  position:relative;
  right: -70%;
  top: -90%;
  opacity:0;
  color: white;
  padding: 5px;
  border-radius: 3px;
  -webkit-transition: opacity 500ms;
  -moz-transition: opacity 500ms;
  -o-transition: opacity 500ms;
  transition: opacity 500ms;
}
div.logo:hover span.text-content {
  opacity: 0.5;
}
div.header p { 
	font-size: 0.8em;
	margin: 1px;
}
div.menu {
	font-size: small;
	text-align:center;
	padding-bottom:1%;
}
div.menu a {
	display: inline-block;
	padding: 0 10px;
}
div.menu p.next-previous, p.next-only {
    height: 20px;
    width: 180px;
}
div.menu p.pagination {
	font-size: 100%;
	margin: 0 auto;
}
div.menu p.next-previous, p.next-only, p.previous-only a {
    display: inline-block;
	padding: 0 10px;
}
div.menu p.next-previous, p.previous-only, a.previous {
}
div.menu p.next-only a.previous {
   visibility:hidden;
}
div.menu p.previous-only a.next {
   visibility:hidden;
}
.data-table {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	width:80%;
	border-collapse:collapse;
	margin: 0 auto;
	line-height:125%;  
}
.data-table td {
	font-size:0.8em;
	border:1px solid #98bf21;
	padding:3px 7px 2px 7px;
}
.data-table thead tr td {
	font-weight: bold;
	text-align: center;
}
.data-table tr td {
	text-align: left;
}
.data-table tr td.numeric {
	text-align: right;
}
.data-table thead {
	background:#F3F5E4;}
.data-table tbody tr:nth-child(odd) { 
	background: #FFFFCC;
}
.data-table tbody tr:nth-child(even) { 
	background: #F3F5E4;
}
td.numeric {
	text-align: right;
}
td.bold {
	font-weight: bold;
}
td.label {
	text-align:right;
	font-weight: bold;
}
* FOOTER */

div.foot {
	margin-top: 10px;
}

/*small centered text */
.smct {
text-align: center;
font-size:small;
}
/*banner*/
.bannerclass {
text-align: center;
background-color: #D3F1D1; 
padding: 10px; 
border: 1px solid;
}
.bannerclassbtn {
position:absolute;
right:0;
}
.bannercontainer {
width:1000px;
border:none;
display:inline-block;
}
.bannertext {
border:none;
padding-right:50px;
text-align:left;
}
.bannerlink {
border:none;
}
.tooltip {
  position: relative;
  display: inline-block;
  border-bottom: 1px dotted black;
}
.tooltip .tooltiptext {
  visibility: hidden;
  width: 200px;
  background-color: #808080;
  color: #fff;
  text-align: center;
  border-radius: 6px;
  padding: 5px 5px;
  top:150%;
  left:50%;
  margin-left:-100px;
  /* Position the tooltip */
  position: absolute;
  z-index: 1;
}
.tooltip:hover .tooltiptext {
  visibility: visible;
  font-size:small;
}
.generators {
	width:96%;
	margin-left:2%;
	margin-right:2%;
}
.contentheading {
	text-align: center;
	margin:10px;
}
div.btn-group {
	text-align:center;
}
div.btn-group button {
  background-color:#F3F5E4; /* Green background */
  border: 1px solid black
  ; /* Green border */
  color: black; /* White text */
  padding: 5px 15px; /* Some padding */
  cursor: pointer; /* Pointer/hand icon */
  float: center; /* Float the buttons side by side */
  width:150px;
  margin:5px;
  border-radius:2px;
}
/* Clear floats (clearfix hack) */
div.btn-group:after {
  content: "";
  clear: both;
  display: table;
}
/* Add a background color on hover */
div.btn-group button:hover {
  background-color: #9fadc4;
}
div.btn-group button:focus {
  background-color: #60779b;
}
.leadtext {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	line-height: 180%;
	margin:0 auto;
	font-size: small;
	text-align: center;
}
.horizmenu
{
	position:relative;
	text-align:center;
	font-size:small;
	padding: 2px 0px 5px 0px;
	
}
.horizopt
{	
	display: inline-block;
	background: none;
	position:relative;
	margin: 0% 4% 0% 4%;
}
#text {margin:50px auto; width:500px}
.hotspot {color:#063; padding-bottom:1px; border-bottom:1px dotted #900; cursor:pointer}  

#tt {position:absolute; display:block; background:url(images/tt_left.gif) top left no-repeat;font-size:75%}
#tttop {display:block; height:5px; margin-left:5px; background:url(images/tt_top.gif) top right no-repeat; overflow:hidden}
#ttcont {display:block; padding:2px 12px 3px 7px; margin-left:5px; background:#666; color:#FFF}
#ttbot {display:block; height:5px; margin-left:5px; background:url(images/tt_bottom.gif) top right no-repeat; overflow:hidden}

